» Ubuntu » Paquets » lucid-updates » interpreters » libpostgresql-gst
lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : gnu-smalltalk  ]

Paquet : libpostgresql-gst (3.0.3-2ubuntu0.10.04.1) [universe]

Liens pour libpostgresql-gst

Screenshot

Ressources Ubuntu :

Télécharger le paquet source gnu-smalltalk :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

PostgreSQL bindings for GNU Smalltalk

This package contains the GNU Smalltalk DataBase Interface (DBI) connector for PostgreSQL.

For more information on GNU Smalltalk see the gnu-smalltalk package.

Autres paquets associés à libpostgresql-gst

  • dépendances
  • recommandations
  • suggestions
  • dep: gnu-smalltalk (>= 2.95h)
    GNU Smalltalk interpreter and image
  • dep: gnu-smalltalk-common (>= 3.0.3)
    GNU Smalltalk class library sources and extras
  • dep: libpq5 (>= 8.4~0cvs20090328)
    PostgreSQL C client library

Télécharger libpostgresql-gst

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 64,4 ko136,0 ko [liste des fichiers]